/*
Theme Name: 	<Rigbys Bar>
Description: 	<Rigbys Bar Child Theme>
Author: 		EXLO
Author URI: 	http://exlo.com.au
Template: 		Divi
Version: 		1.0.0
*/

@import url("../Divi/style.css");

/* Magic
-------------------------------------------------------------------------- */

/* Remove sidebar on single events pages */

.single-espresso_events .container:before,
.single-espresso_events #sidebar {
display: none;
}

.single-espresso_events #left-area {
width: 100%;
}

/* Remove sales dates on single events pages */

.single-espresso_events .tckt-slctr-tkt-sale-dates-sctn {
    display: none;
}

/* Style the single events pages */

.single-espresso_events .entry-title {
	font-weight: 800;
}

.single-espresso_events div.entry-content a {
	color: #000000 !important;
	font-weight: 600;
}

.single-espresso_events .event-datetimes li {
    float: left;
}

.single-espresso_events .event-datetimes::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

.single-espresso_events .tckt-slctr-tkt-datetimes-sctn {
	display: none !important;
}

.single-espresso_events .small-text span {
	display: none;
}

.single-espresso_events .entry-content {
	padding-bottom: 50px !important;
}

.single-espresso_events .tkt-slctr-tbl {
	margin-bottom: 50px !important;
}

/* Purchase tickets button styling on single events pages */

.single-espresso_events .ticket-selector-submit-btn {
	border-color: #c39d63;
    border-width: 2px;
    padding: 10px 10px 10px 10px;
    background-color: #c39d63;
    color: #ffffff;
    font-weight: 800;
    font-size: 14px;
}

/* More info button styling on the event registration page */

.view-details-button-style .ticket-selector-submit-btn {
	float: left !important;
	border-color: #ffffff;
    border-width: 2px;
    padding: 10px 10px 10px 10px;
	margin-left: 50px;
    background: transparent;
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
}

/* Style the events registration page */

.page-id-58 article.type-espresso_events {
	padding:20px; border: 1px solid #9e9e9e;
}

.page-id-58 .page-title {
	margin-bottom: 20px;
}

.page-id-58 .event-datetimes li {
    float: left;
}

.page-id-58 .event-datetimes::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

.page-id-58 .event-datetimes li {
	text-align: left !important;
}

.page-id-58 .ee-event-img {
	max-width: 60% !important;
	margin-bottom: 20px !important;
}

.page-id-58 span.page-numbers {
	padding: 5px !important;
}

.page-id-58 a.page-numbers {
	padding: 5px !important;
}

.page-id-58 .espresso-venue-dv {
	display: none !important;
}

.page-id-58 p:last-of-type {
	padding-bottom: 20px !important;
}

.page-id-58 .et_pb_text ul {
	padding-top: 10px;
}

/* Add and style sold out text/button on events registration page */

.page-id-58 .type-espresso_events.sold-out {
	display: none !important;
}

.page-id-58 .ee-status.event-active-status-DTU {
	display: none !important;
}

.page-id-58 .ee-status.event-active-status-DTS {
	border-color: #ffffff;
    border-width: 2px;
    padding: 10px 10px 10px 10px;
    background: transparent;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
	text-transform: uppercase !important;
}

/* Style the registration checkout page */

.big-event-title-hdr {
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 5px;
}

.ee-reg-form-qstn-grp-title {
	font-weight: 700;
}

.spco-steps-big-hdr {
	display: none;
}

.page-id-77 .entry-title.main_title {
	font-weight: 800;
}

.page-id-77 .post-77 a {
	color: #000000 !important;
	font-weight: 600;
}

.page-id-77 .entry-content {
	padding-bottom: 50px !important;
}

/* Style the form within the registration checkout page */

#ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]):focus {
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0) !important;
}

#ee-single-page-checkout-dv .ee-has-value, #ee-single-page-checkout-dv .ee-has-value:focus {
	border-color: #000000 !important;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0) !important;
}

#ee-single-page-checkout-dv .ee-needs-value {
	border-color: #ff0000 !important;

}

#ee-single-page-checkout-dv input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	padding: 5px;
	font-size: 16px;
}

#ee-single-page-checkout-dv .ee-asterisk, #ee-single-page-checkout-dv .ee-input-error, #ee-single-page-checkout-dv .ee-required-text {
	color: #ff0000 !important;
}

.spco-next-step-btn {
	border-color: #c39d63;
    border-width: 2px;
    padding: 10px 10px 10px 10px;
    background-color: #c39d63;
    color: #ffffff;
    font-weight: 800;
    font-size: 14px;
}

/* Style the thank you page */

.page-id-79 .entry-title.main_title {
	font-weight: 800;
}

.ee-attention {
	border: 2px solid #000000 !important;
}

.ee-button, .ee-button:active, .ee-button:visited {
	background: #c39d63 !important;
}

/* Change the mobile menu bar color */

span.mobile_menu_bar:before {
    color: #ffffff !important;
}

/* Add a class to create dark text links */

.dark-link a {
	color: #000000 !important;
	font-weight: 600;
}

.grey-link a {
	color: #3f3f3f !important;
}

/* Style the submit button in the global footer */

.frm_button_submit {
	letter-spacing: 0.1em !important;
	font-weight: 500 !important;
}

/* Style the seondary menu */

#et-info {
	float: right !important;
}

/* Hide the secondary menu on mobile */

#mobile_menu li:not([id]) { display:none !important; }

/* Fix the jumping header logo */

#page-container {
padding-top: 187px !important;
}

#main-header {
top: 85px !important;
}
